TOPIC: Error after upgrading to joomla 3.7

Error after upgrading to joomla 3.7 10 May 2017 14:52 #1923

Hi.

I updated to joomla 3.7 and latest jotcache 5.3.2

My site doesn't work anymore. I have tried cleaning the cache and everything. I get the following error:

404 error: JPath::check Snooping out of bounds @ JPATH_COMPONENT/views

Any ideas?

Thank you

Joomla version : 3.7
JotCache version : 5.3.2
site template:
system plugins :
The administrator has disabled public write access.

Error after upgrading to joomla 3.7 12 May 2017 16:51 #1924

We rechecked operation of JotCache 5.3.2 on our test servers with Joomla 3.7.0 using PHP 5.5 and PHP 7.0. All results are without any error.
You can have problems with some 3rd parties extensions which have problems with new Joomla 3.7.0 code (URL router changes, etc.).
We recommend to stay on Joomla 3.6.5 until new stable Joomla version 3.7.x is released and checked.
The administrator has disabled public write access.
Time to create page: 0.192 seconds
We have 49 guests and no members online
Copyright © 2015 JotComponents
We have 49 guests and no members online
Copyright © 2018 JotComponents